                          
body                      { background:#000000; margin:0px;
                            scrollbar-base-color:#000000; scrollbar-3dlight-color:#FFFFFF; 
                            scrollbar-darkshadow-color:#000000; scrollbar-track-color:#888888;
                            scrollbar-arrow-color:#FF0000; scrollbar-face-color:#000000;
							font-family:Arial,Helvetica,Sans-serif; font-size:9pt; font-weight:normal; 
							text-decoration:none; color:#000000; margin:0; }

.lbk					  { background-repeat:no-repeat;background-position:right top }
.rbk					  { background-repeat:no-repeat;background-position:left top }
.edge					  { width:78px;background-color:#3A1401 }
.ctr					  { width:842px;background-color:#FFFFFF;background-image:url('../img/obj/ctr_05.jpg');background-repeat:no-repeat;background-position:right 129px; vertical-align:top }
.ctrchef				  { width:842px;background-color:#FFFFFF;background-image:url('../img/obj/chef_02.jpg');background-repeat:no-repeat;background-position:right 129px; vertical-align:top }
.ctrtop					  { width:842px;background-image:url('../img/obj/ctr_04.jpg');background-repeat:no-repeat;background-position:right 53px }
.ctrr                     { width:590px;height:650px;background-image:url('../img/obj/dvd_v.gif');background-repeat:no-repeat;background-position:left 104px;vertical-align:top }
.ctrl					  { width:252px;background-image:url('../img/obj/ctr_06.jpg');background-repeat:no-repeat;background-position:left 116px;vertical-align:top }
.btm01                    { height:67px; background-image:url('../img/obj/btm_01.jpg');background-repeat:no-repeat;background-position:left top;}
.btm02                    { width:650px;text-align:right;vertical-align:center;background-image:url('../img/obj/btm_02.jpg');background-repeat:no-repeat;background-position:101px bottom;}
.btm03                    { background-image:url('../img/obj/btm_03.jpg');background-repeat:no-repeat;background-position:right top;}
.btm04                    { height:115px;text-align:center;vertical-align:bottom;background-image:url('../img/obj/btm_04.jpg');background-repeat:no-repeat;background-position:left bottom;}
.bkm					  { margin-bottom:3px;margin-top:13px; }
.home	                  { vertical-align:top;background-image:url('../img/obj/home.jpg');background-repeat:no-repeat;background-position:15px bottom;}
.finish	                  { vertical-align:top;background-image:url('../img/product/finished.jpg');background-repeat:no-repeat;background-position:15px bottom;}

.awrd					  { width:33%;text-align:center;vertical-align:center;font-size:7pt; }

p                         { font-family:Arial,Helvetica,Sans-serif; font-size:9pt; font-weight:normal; 
							text-decoration:none; color:#000000; margin:0; }

.imprint				  { margin-left:15px;color:#696969 }
.imprint a				  { text-decoration:none;color:#696969 }
.imprint a:active		  { text-decoration:none;color:#696969 }
.imprint a:visited		  { text-decoration:none;color:#696969 }
.imprint a:hover		  { text-decoration:underline;color:#696969 }

.menu					  { font-size:12pt;font-weight:bold;color:#000000 }
.menu a					  { font-size:11pt;font-weight:normal;text-decoration:none;color:#696969 }
.menu a:active			  { font-size:11pt;font-weight:normal;text-decoration:none;color:#696969 }
.menu a:visited			  { font-size:11pt;font-weight:normal;text-decoration:none;color:#696969 }
.menu a:hover			  { font-size:11pt;font-weight:normal;text-decoration:underline;color:#696969 }

h1                        { font-size:16pt;text-decoration:none;color:#000000;font-weight:bold;margin-top:63px;margin-bottom:0px;margin-left:15px;margin-right:20px }
h2                        { font-size:12pt;text-decoration:none;color:#000000;font-weight:bold;margin-top:0px;margin-bottom:0px;margin-left:15px;margin-right:20px }

.error					{ color:#CC0000; font-weight:bold }
.confirmation			{ color:#009600; font-weight:bold }
.warning				{ color:#FF9900; font-weight:bold }

ul						{ margin-left:-20px }

li						{ margin-left:15px; list-style-type:disc  }

li.error				{ color:#CC0000; font-weight:bold; list-style-type:disc; list-style-image:url('../img/obj/ico_err.gif') }
li.error a				{ text-decoration:none; color:#CC0000; font-weight:bold }
li.error a:active		{ text-decoration:none; color:#CC0000; font-weight:bold }
li.error a:visited		{ text-decoration:none; color:#CC0000; font-weight:bold }
li.error a:hover		{ text-decoration:underline; color:#CC0000; font-weight:bold }

li.confirmation			{ color:#009600; font-weight:bold; list-style-type:disc; list-style-image:url('../img/obj/ico_cnf.gif') }
li.confirmation a		{ text-decoration:none; color:#009600; font-weight:bold }
li.confirmation a:active	{ text-decoration:none; color:#009600; font-weight:bold }
li.confirmation a:visited	{ text-decoration:none; color:#009600; font-weight:bold }
li.confirmation a:hover		{ text-decoration:underline; color:#009600; font-weight:bold }

.bdy					{ margin-left:15px; margin-top:0; margin-right:100px; margin-bottom:0; text-decoration:none; font-weight:normal;font-size: 9pt; }
.bdy a					{ text-decoration:none; color:#696969;font-size:9pt;  }
.bdy a:active			{ text-decoration:none; color:#696969;font-size:9pt;  }
.bdy a:visited			{ text-decoration:none; color:#696969;font-size:9pt;  }
.bdy a:hover			{ text-decoration:underline; color:#696969;font-size:9pt;  }

.bdyintro					{ margin-left:15px; margin-top:0; margin-right:100px; margin-bottom:0; text-decoration:none; font-weight:bold;font-size: 9pt; }
.bdyintro a					{ text-decoration:none; color:#696969;font-size:9pt;  }
.bdyintro a:active			{ text-decoration:none; color:#696969;font-size:9pt;  }
.bdyintro a:visited			{ text-decoration:none; color:#696969;font-size:9pt;  }
.bdyintro a:hover			{ text-decoration:underline; color:#696969;font-size:9pt;  }

.bdytable					{ margin-left:15px; margin-top:0; margin-right:40px; margin-bottom:0; text-decoration:none; font-weight:normal;font-size:9pt; }
.bdytable a					{ text-decoration:none; color:#696969;font-size:9pt;  }
.bdytable a:active			{ text-decoration:none; color:#696969;font-size:9pt;  }
.bdytable a:visited			{ text-decoration:none; color:#696969;font-size:9pt;  }
.bdytable a:hover			{ text-decoration:underline; color:#696969;font-size:9pt;  }

a                         { text-decoration:none; color:#000000; }
a:active                  { text-decoration:none; color:#000000; }
a:visited                 { text-decoration:none; color:#000000; }
a:hover                   { text-decoration:underline; color:#000000; }

table                     { padding:0; border:0px hidden #FFFFFF; border-collapse:collapse; color:#000000; 
							font-family:Arial,Helvetica,Sans-serif; font-size:9pt; font-weight:normal; text-decoration:none; margin:0 }
td                        { padding:0; border:0px hidden #FFFFFF; border-collapse:collapse; color:#000000; 
							font-family:Arial,Helvetica,Sans-serif; font-size:9pt; font-weight:normal; text-decoration:none; margin:0 }
tr                        { padding:0; border:0px hidden #FFFFFF; border-collapse:collapse; color:#000000; 
							font-family:Arial,Helvetica,Sans-serif; font-size:9pt; font-weight:normal; text-decoration:none; margin:0 }

form                      { margin:0 }    
                      
input                     { font-family:Arial; font-size:9pt; color:#000000;
                            word-spacing:0; margin:0; background-color:#FFFFFF; border:1px solid #DF2428; }
select                    { font-family:Arial; font-size:9pt; color:#000000;
                            word-spacing:0; background-color:#FFFFFF; border:1px solid #DF2428; margin:0; }
textarea                  { font-family:Arial; font-size:9pt; color:#000000;
                            word-spacing:0; margin:0; background-color:#FFFFFF; border:1px solid #DF2428; }

input.button			{ color:#696969; font-size:11pt; line-height:22px; font-weight:bold; background-color:#EEEEEE; height:26px; margin-top:20px;margin-left:0px;margin-bottom:0px;margin-right:0px; border:2px solid #DF2428; }